**Unprocessed Accelerometer Data from Fraeylemaborg, Slochteren, during 22.05.2019 Westerwijtwerd Earthquake of ML3.4** 

**Authors**

I. E. Bal and E. Smyrou
Hanze University of Applied Sciences, Research Centre on Built Environment NoorderRuimte, Zernikeplein 11, 9701DA, Groningen, Netherlands

**Corresponding Author**

I.E. Bal - i.e.bal@pl.hanze.nl

**Data Owners**

Stichting Fraeylemaborg   (https://fraeylemaborg.nl)

Hanze University of Applied Sciences   (www.hanze.nl / www.eqresearch.nl)

BuildinG (www.building.nl)

**General **
This dataset containes unprocessed (raw) data from SHM (Structural Health Monitoring) network at Fraeylemaborg in Slochteren, Netherlands. The data is produced by Hanze University of Applied Sciences, Research Centre of Built Environment NoorderRuimte, Research Group on Earthquake Resistant Structures (www.eqresearch.nl) with the courtesy of Stichting Fraeylemaborg (www.fraeylemaborg.nl) and in cooperation with BuildinG (www.building.nl). The relevant earthquake data (time, location etc.) are given in the data file. The file contains acceleration records from 15 channels with a 200sps sampling rate. 

The data corresponds to the earthquake event below:

|                     |      |           |        |       |            |                |
| ------------------- | ---- | --------- | ------ | ----- | ---------- | -------------- |
| Date / Time(UTC)    | Mag. | Mag. Type | Lat    | Lon   | Depth (km) | Location       |
| 2019-05-22T03:49:00 | 3.4  | MLn       | 53.328 | 6.652 | 3          | Westerwijtwerd |

***Sensor and Digitizer Specs***

Sensor: http://www.teknikdestek.com.tr/en/urun/13/sensebox702x-703x?category_id=5

Digitizer:  http://www.teknikdestek.com.tr/en/urun/8/testbox2010?category_id=3

***Description of the data in this data set***
The data is in "g" in terms of units and is unprocessed (i.e. mean is not removed, baseline or filtering is not applied). 

There are 15 columns in the "Data" tab of the Excel file. These correspond to 15 channels of sensors, as shown below. A sketch with the sensor locations and names is given in the "Intro" tab of the Excel data file.

| Foundation-X     |
| ---------------- |
| Foundation-Y     |
| Foundation - Up  |
| Roof - Right - X |
| Roof - Right - Y |
| Roof - Right - Z |
| Roof - Left - X  |
| Roof - Left - Y  |
| Roof - Back - X  |
| Roof - Back - Y  |
| Roof - Back - Z  |
| Tower - X        |
| Tower - Y        |
| Tower - UP       |
| Roof - Left - Z  |

**Right of use**
The data is provided with the courtesy of the data owners for free public use.

